Subject: Ticket Assigned - RE: Lifestyle - Ã™Â„Ã˜Â§Ã™ÂŠÃ™Â Ã˜Â³Ã˜ÂªÃ˜Â§Ã™ÂŠÃ™Â„ - Messaging Services - Business Development Proposal
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 21 Oct 2021 12:31:43 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE:  Lifestyle -  Ã™Â„Ã˜Â§Ã™ÂŠÃ™Â Ã˜Â³Ã˜ÂªÃ˜Â§Ã™ÂŠÃ™Â„ - Messaging Services - Business Development Proposal 
Dear Team,

We just want to follow up on the email you previously received about our business inquiry between our firms.

As we have stated earlier that we are a leading international SMS hub trusted by numerous clients worldwide and hope to form a partnership between your esteemed firm and Monty Mobile as well.

Our partnership will help you reach your targeted customers, increase your brand awareness, or solve your inaccurate brand perception, and most importantly to save money and time.

As Monty Mobile is a great fit to your needs, where you could benefit from our services using the same platform/method to send promotions, notifications, Bulk SMS campaigns or even verification SMS OTP…

If you need more clarification, or you have any question, we can schedule a short call meeting to discuss further information. We are also always ready to assist you to the best of our abilities in any further inquiry.

It would also be much appreciated if you could loop us to the right contact person if this does not fall under your department.

Best regards,

Ahmad El Zein
Country Manager
              +961 1 748847 - Ext.152<tel:+961%201%20748847%20-%20Ext.152>
 +96170476664<tel:+96170476664>
 [email-masked]<mailto:[email-masked]>
 www.montymobile.com<https://www.montymobile.com>

<https://www.facebook.com/MontyMobile>  <https://www.linkedin.com/company/monty-mobile/>   <https://twitter.com/monty_mobile_>   <https://www.youtube.com/user/MontyMobileHub>   <https://www.instagram.com/montymobile/>
For your complaints kindly do not hesitate to contact the management at: [email-masked]<mailto:[email-masked]>
 Please consider the environment before printing this email

From: Ahmad El Zein
Sent: Thursday, October 14, 2021 1:40 PM
To: [email-masked]
Cc: MontyMobile OTT <[email-masked]>
Subject: Lifestyle - Ã™Â„Ã˜Â§Ã™ÂŠÃ™Â Ã˜Â³Ã˜ÂªÃ˜Â§Ã™ÂŠÃ™Â„ - Messaging Services - Business Development Proposal

Dear Team,

Greetings from Monty Mobile and hope you are keeping safe during these difficult times.

I would like to offer you my appreciation for accepting my email and to see you as a client at Monty Mobile.

My name is Ahmad EL Zein , and I am an OTT expert at Monty Mobile, a leading international SMS Hub.

We, at Monty Mobile, cover internationally all type of messaging services. For that reason, you may benefit from our services to deliver any type of SMS from OTP (One Time Password), notices, to notifications.

We have one of the most innovative and advanced SMS tracking systems, as well as we are trusted by Facebook, Apple, Telegram, TrueCaller and many more!

As I would like to make a call with you to discuss the value, we, at Monty Mobile, can bring to you and your Services as well as our discounts to be applied on specific plans from the price list sent.

If there is anything that needs clarification, or you have any questions, feel free to enquire and we’ll be happy to assist you to the best of our abilities.

It would also be much appreciated if you could loop us to the right contact person if this does not fall under your department.

Looking forward to hearing from you.

Best regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3253208